#imCell_29 { display: block; position: relative; overflow: hidden; width: 768px; min-height: 389px; padding-top: 3px; padding-bottom: 9px; padding-left: 3px; padding-right: 9px;}
#imCellStyle_29 { position: relative; width: 766px; min-height: 345px; padding: 40px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 3px solid #808080; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; z-index: 2;}
#imCellStyleTitle_29 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 14px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 9px; left: 3px; right: 9px; background: #E0E0E0 url('../images/gradient.png') repeat-x left top;}
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_29_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_29_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_29_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_29_tab0 .ff2 { font-family: 'Times New Roman'; }
#imTextObject_29_tab0 .cf2 { color: rgb(0, 32, 128); }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 225px; padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px;}
#imCellStyle_32 { position: relative; width: 770px; min-height: 182px; padding: 39px 0px 2px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; z-index: 2;}
#imCellStyleTitle_32 { position: absolute; padding: 5px 5px 5px 5px; top: 7px; left: 7px; right: 13px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_32 { position: absolute; top: 2px; bottom: 8px; left: 2px; right: 8px; background: #FFFFFF url('../images/gradient_1y81p79z.png') repeat-x left top;}
#imTextObject_32 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ul ul ul { list-style: circle; }
#imTextObject_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_32_tab0 .inline-block { display: inline-block; }
#imTextObject_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_32_tab0 img.fleft { margin-right: 15px; }
#imTextObject_32_tab0 img.fright { margin-left: 15px; }
#imTextObject_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_32_tab0 .imVt { vertical-align: top; }
#imTextObject_32_tab0 .imVc { vertical-align: middle; }
#imTextObject_32_tab0 .imVb { vertical-align: bottom; }
#imTextObject_32_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_32_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_32_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_32_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_32_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_32_tab0 .cf3 { color: rgb(64, 0, 48); }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 456px; padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px;}
#imCellStyle_39 { position: relative; width: 770px; min-height: 415px; padding: 39px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; z-index: 2;}
#imCellStyleTitle_39 { position: absolute; padding: 5px 5px 5px 5px; top: 7px; left: 7px; right: 13px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_39 { position: absolute; top: 2px; bottom: 8px; left: 2px; right: 8px; background: #E0E0E0 url('../images/gradient.png') repeat-x left top;}
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_39_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_39_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_39_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_39_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_39_tab0 .ff2 { font-family: 'Times New Roman'; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_42 { position: relative; width: 130px; min-height: 167px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_42 > a { display: block; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_43 { position: relative; width: 130px; min-height: 165px; padding: 0px 0px 2px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_43 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 129px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_44 { position: relative; width: 129px; min-height: 161px; padding: 0px 0px 6px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_44 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_45 { position: relative; width: 130px; min-height: 167px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_45 > a { display: block; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_46 { position: relative; width: 130px; min-height: 163px; padding: 0px 0px 4px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_46 > a { display: block; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 225px; padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px;}
#imCellStyle_48 { position: relative; width: 249px; min-height: 186px; padding: 39px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; z-index: 2;}
#imCellStyleTitle_48 { position: absolute; padding: 5px 5px 5px 5px; top: 7px; left: 7px; right: 13px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_48 { position: absolute; top: 2px; bottom: 8px; left: 2px; right: 8px; background-color: transparent; }
#imObjectGallery_48 > div { margin: 0 auto; }
#imContent #imObjectGallery_48 a:link, #imContent #imObjectGallery_48 a:hover, #imContent #imObjectGallery_48 a:visited, #imContent #imObjectGallery_48 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_51 { position: relative; width: 130px; min-height: 165px; padding: 0px 0px 2px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_51 > a { display: block; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 128px; min-height: 165px; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px;}
#imCellStyle_54 { position: relative; width: 126px; min-height: 159px; padding: 1px 1px 5px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background-color: transparent; }
#imCellStyle_54 > a { display: block; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 167px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_55 { position: relative; width: 130px; min-height: 161px; padding: 0px 0px 6px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_55 > a { display: block; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 253px; min-height: 268px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 247px; min-height: 185px; padding: 80px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_58 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #002080; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_58 > div { margin: 0 auto; }
#imContent #imObjectGallery_58 a:link, #imContent #imObjectGallery_58 a:hover, #imContent #imObjectGallery_58 a:visited, #imContent #imObjectGallery_58 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 1033px; min-height: 29px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 1027px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #E0E0E0; }
#imTextObject_59 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_59_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ul ul ul { list-style: circle; }
#imTextObject_59_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_59_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_59_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_59_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 .inline-block { display: inline-block; }
#imTextObject_59_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_59_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_59_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_59_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_59_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_59_tab0 img.fleft { margin-right: 15px; }
#imTextObject_59_tab0 img.fright { margin-left: 15px; }
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .imVt { vertical-align: top; }
#imTextObject_59_tab0 .imVc { vertical-align: middle; }
#imTextObject_59_tab0 .imVb { vertical-align: bottom; }
#imTextObject_59_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imTextObject_59_tab0 .cf1 { color: rgb(0, 32, 128); }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 253px; min-height: 186px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_60 { position: relative; width: 243px; min-height: 139px; padding: 40px 3px 3px 3px; text-align: center; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; overflow: hidden; z-index: 2;}
#imCellStyleTitle_60 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFDF80; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
#imObjectForm_60 { position: relative; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_60 label, #imObjectForm_60 .checkbox, #imObjectForm_60 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; }
#imObjectForm_60 label { text-align: left; padding-top: 2px; }
#imObjectForm_60 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_60 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_60 div.legend { margin-bottom: 8px; color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_60 input[type=text], #imObjectForm_60 input[type=password], #imObjectForm_60 input[type=file], #imObjectForm_60 select, #imObjectForm_60 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: 2px 2px 2px #bbb inset; }
#imObjectForm_60 input[type="checkbox"], #imObjectForm_60 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_60 input.imFormFocus, #imObjectForm_60 select.imFormFocus, #imObjectForm_60 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_60 input[type="checkbox"].imFormFocus, #imObjectForm_60 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_60 input.imFormMark, #imObjectForm_60 textarea.imFormMark, #imObjectForm_60 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_60 input[type="submit"], #imObjectForm_60 input[type="reset"], #imObjectForm_60 input[type="button"], #imObjectForm_60_next, #imObjectForm_60_prev, #imObjectForm_60_submit, #imObjectForm_60_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #000000; background-color: #FF0000;font-family: Tahoma, sans serif;font-size: 10pt; font-weight: bold;font-style: normal; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none;margin-left: 0; }
#imObjectForm_60_prot { display: none; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 253px; min-height: 395px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 247px; min-height: 306px; padding: 46px 3px 43px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_61 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 14pt; font-style: normal; font-weight: bold; color: #C00000; background-color: #C0C0C0; z-index: 4;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_61 > a { display: block; }
